osX 10.4.10

Asta e ultima versiune din seria 10.4 (Tiger), urmatoarea versiune fiind Leopard (10.5).

S-a instalat in mai putin de 10 minute pe configuratia mea (AMD64) si, spre deosebire de ultima versiune testata (4.8) imi merge si CS3 de la Adobe. Cu toate ca imi va lipsi UeditStudio, voi ramane o zi-doua, poate mai mult, in osX, incercand sa si codez.

Spre deosebire de versiunea anterioara, mi-a detectat hdd-urile SATA si placa de retea integrata (nVidia) si se pare ca merge ceva mai rapid.

Restart-ul tot nu merge, dar… cine are nevoie de restart? :w00t:

16 Comentarii

rynn a scris

intrebare de top: ai idee ce placi pci-firewire sunt compatibile pe 10.4.10?
am o placa de sunet externa care ar fi pacat sa o tin doar pe winxp…
am cautat peste tot dar nu am gasit decat pe site la ei (apple) care costa cat costa si (hai sa zicem ca fac un efort) care nu se gasesc aici :((

nu gasesc pe site-ul ala unde este 10.4.6 nimic de 10.4.10

ukw a scris

mda m-am saturat de vreo 3 zile tot instalez la macuri .
Pana acu am instalat 3 versiuni
Si in niciuna dintre ele nu a mers Adobe Flash CS3 Pro :(
Acum o sa incerc si Photoshop cs3 sa vedem
Pacat.. mare pacat ca e mult visez la sistemu asta de operare.
Daca gaseste cineva vreo posibilitate sa instaleze pachetul de software de la adobe va rog postati aici.

Multumesc anticipat!

mac_tuto a scris

salut am dat jos osx-leopard105.dmg azi dar am inteles ca trebuie sa am un tiger preinstalat deja, nu pot sa burn dvd ca e dmg si nu reusesc nicicum nici cu MagicIso … poti sa-mi dai niste explicatii cum sa pun leopard 10.5 pe PC(amd atlon 64 1giga pb:DFI hdd sata) astept un email te rog pe

4reclame at gmail.com

help me

Petrutzd a scris

Please am nevoie de help!!!
Am instalat pe un notebook dell in final osx versiunea 10.4.10 ca restu nu imi detectau hdd mare problema,mare!Am aflat ca celelalte nu recunosteau sata(tare nu?)Da la sfarsit cand mi-a aparut sa dau restart totul bine numai ca nu a bootat nu stiu de ce ca partitie e activa cum pot sa procedez?
Cine ma ajuta dau o bere/o naveta in caz:)

Electronicus a scris

am o intrebare: ce versiune se poate instala pe urm sistem:
pb: Asus M2N4-SLI NVIDIA nForce® 500 SLI
cpu: AMD 64 Athlon 3200+
ram 1.5 gb @667 mhz

Am incercat mai multe versiuni: jas 10.4.8, 10.4.5, 10.4.7, uphuck 10.4.9 (v1.4i_R3) si toate se blocau la boot, nu imi detecta mouse-ul nici de pe ps/2 nici de pe usb.

Adaugă un comentariurăspuns pentru

Link-urile în context sunt binevenite. Comentariile fără nume/email valid sunt șterse.
PS: Comentariul NU este editabil.

Site-ul blog.iamntz.com utilizează cookie-uri. Continuarea navigării presupune acceptarea lor. Mai multe informații.

windows apple dropbox facebook twitter
windows apple dropbox facebook twitter